Bug 117340 - Kernel panic: 2.4.20-20.9
Kernel panic: 2.4.20-20.9
Status: CLOSED DUPLICATE of bug 117341
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-03-02 17:29 EST by Richard Gopaul
Modified: 2007-04-18 13:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 14:01:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Richard Gopaul 2004-03-02 17:29:17 EST
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Dave Jones 2004-03-11 11:37:53 EST
Lots more info needed. The actual panic would be a good start.

Additionally, you may want to upgrade to 2.4.20-30 which fixes a
number of stability bugs, and also a bunch of security holes.
Comment 2 Dave Jones 2004-03-11 11:39:18 EST
looks like the followup bug had the actual info..

*** This bug has been marked as a duplicate of 117341 ***
Comment 3 Red Hat Bugzilla 2006-02-21 14:01:46 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.